package com.ruoyi.test.business;

import com.ruoyi.xq.im.ImOp;
import lombok.extern.slf4j.Slf4j;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.stereotype.Component;

@SpringBootTest
@Slf4j
public class ImTest {
    @Autowired
    private ImOp imOp;
    @Test
    public void refresh(){
        imOp.refreshIm(false);
    }

    @Test
    public void refreshImNoSaveToken(){
        imOp.refreshImNoSaveToken();
    }
}
